@font-face {
    font-family:Poppins;
    src: url(../fonts/Poppins-Regular.ttf);
}
@font-face {
    font-family:Poppins-600;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family:Lora;
    src: url(../fonts/Lora-Regular.ttf);
}
@font-face {
    font-family:Lora-600;
    src: url(../fonts/Lora-SemiBold.ttf);
}

h1{
    font-family:Lora-600;
}
h2{
    font-family:Lora;
}

p{
    font-family:Poppins;  
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

.hero {
	background-image: url('../img/hero.jpg');
	height: 800px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
    background-attachment: fixed    ;
}

.hero h1 {
	font-family: Lora;
	font-size: 120px;
	font-weight: 600;
	line-height: 130px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
}
.hero h3 {
	font-family: Lora;
	font-size: 28px;
	font-weight: 400;
	line-height: 35.84px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #fff;
	padding-top: 80px;
}
.hero p {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #fff;
	width: 950px;
	margin: 0px auto;
}
.btn {
	font-family: Poppins;
	font-size: 22px;
	font-weight: 400;
	line-height: 33px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #fff;
	background: #57AB2F;
	border-radius: 2px;
	padding: 9px 30px;
}
.hero > div {
	text-align: center;
}
.hero h1 {
	width: 760px;
	margin: 0px auto;
}
.hero a {
	margin-top: 24px;
}
.header ul {
	padding: 0px;
    margin: 0;
}

.header ul {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
    position: absolute;
  width: 100%;
  left: 0px;
}
.header .res-logo {
	display: none;
}
.header ul li:nth-child(1) {
	text-align: right;
	padding-right: 19px;
}
.header ul li {
	display: inline-block;
	width: 160px;
	text-align: center;
}
.header ul li a {
	font-family: Lora;
	font-size: 18px;
	font-weight: 400;
	line-height: 23.04px;
	text-align: right;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	text-decoration: none;
	color: #FFFFFF;
    text-transform: uppercase;
}
.sign-up ul {
	list-style-image: url('../img/email.png');
	margin: 0px;
	padding-left: 47px;
}
.footer .page-links h3 {
	font-family: Poppins;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #57AB2F;
}
.footer .page-links ul li a {
	text-decoration: none;
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #fff;
	text-transform: uppercase;
	/* margin-bottom: 30px; */
}
.footer .page-links {
	padding-left: 40px;
}
.footer .page-links ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.footer-links > div {
	padding-top: 60px;
	padding-bottom: 40px;
}
.card-section {
	margin-top: 90px;
}
.heading {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.card-section .crd img {
	width: 100%;
}
.card-section h2 {
	margin-bottom: 20px;
}
.card-section .crd:hover {
	transition: 0.2s;
	box-shadow: 0px 4px 15px 0px #00000026;
}
.card-section .crd h4 {
	font-family: Lora;
	font-size: 24px;
	font-weight: 400;
	line-height: 30.72px;
	text-align: left;
	color: #000000;
	padding: 17px 17px 20px;
}
.choose {
	margin-top: 110px;
}
.choose ul {
	padding-left: 0px;
    list-style: none;
}
.choose ul li {
	font-family: Poppins;
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	text-align: left;
	color: #676767;
	margin-bottom: 12px;
	display: flex;
	align-items: start;
	gap: 10px;
	width: 350px;
}
.choose .heading {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
	margin-bottom: 50px;
}
.choose .absult h4 {
	font-family: Lora;
	font-size: 28px;
	font-weight: 400;
	line-height: 40px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.feature .img img {
	width: 100%;
}
.feature .content h3 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
	margin-bottom: 25px;
}
.feature .content li {
	font-family: Poppins;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #676767;
	margin-bottom: 20px;
}

.feature .content li::marker{
    color:#57AB2F;
}
.feature {
	margin-top: 90px;
}
.choose .lst {
	padding: 30px !important;
}
.choose .lst {
	padding: 60px !important;
	display: flex;
	align-items: center;
}

.choose .absult {
	margin-top: -90px;
}
.choose .absult p {
	font-family: Poppins;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #222222;
	margin-top: 24px;
}
.choose .img img {
	width: 100%;
}
.sign-up ul li {
	font-family: Lora;
	font-size: 28px;
	font-weight: 400;
	line-height: 40px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
}
.footer {
	background: #222222;
	padding-top: 50px;
	margin-top: 90px;
}
.subscrib label {
	background: #fff;
	width: 100%;
	padding: 3px;
}
.subscrib input {
	width: 60%;
	border: none;
	height: 50px;
	padding: 10px;
    font-family: Poppins;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
text-underline-position: from-font;
text-decoration-skip-ink: none;
color: #676767;
}
.footer-links .info p {
	font-family: Poppins;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	margin: 0px;
	color: #FFFFFF;
}
.choose.about .box h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.choose.about .box p {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.choose.about .box {
	box-shadow: 0px 2px 20px 0px #00000026;
	background: #fff;
	border-radius: 6px;
	padding: 47px 80px;
}
.choose.about .heading {
	margin-bottom: 30px;
}
.feature .row.top {
	margin-bottom: 50px;
}
.choose.about ul li {
	width: 100%;
	margin-bottom: 30px;
}
.about-section .content h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: left;
	color: #000000;
}
.footer > .container > .row:nth-child(1) {
	display: none;
}
.hero.about h3 {
	font-family: Lora;
	font-size: 18px;
	font-weight: 400;
	line-height: 23.04px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
	text-transform: uppercase;
}
.contact-info {
	margin-top: 90px;
}
.contact-info h2 + p {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	text-align: center;
	color: #676767;
}
.contact-info .box .circle {
	width: 106px;
	height: 106px;
	background: #222222;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin: 0px auto;
	margin-top: -77px;
	margin-bottom: 14px;
}
.contact-info .box h3 {
	font-family: Poppins-600;
	font-size: 22px;
	font-weight: 500;
	line-height: 33px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
    margin-bottom: 0px;
}
.contact-info a {
	text-decoration: none;
}
.contact-info .row {
	margin-top: 110px;
}
.contact-info .box:hover > .circle {
	transition: 0.5s;
	background: #57AB2F;
}
.contact-info .box p {
	margin-bottom: 4px;
	font-family: Poppins;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.contact-info .box {
	border: 1px solid #C0C0C0;
	border-radius: 6px;
	padding: 20px;
	position: relative;
}
.hero.about.contact{
    background-image: url('../img/contact-bg.jpg');
}
.hero.about h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 600;
	line-height: 53.76px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
	text-transform: uppercase;
}
.hero.about {
	background-image: url('../img/about-bg.jpg');
	height: 455px !important;
	background-position: left center;
	background-attachment: unset;
}
.about-section .img img {
	width: 100%;
}
.about-section .content p {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    color: #676767;
}
.choose ul li img {
	width: 21px;
	height: 21px;
	position: relative;
	top: 6px;
}
.page-links ul li a:hover {
	color: #57ab2f;
}
.form textarea::placeholder {
    color: #fff;
}
.prs-info .form textarea::placeholder {
    color: #676767;
}
.form .btn.blue:hover {
	background: #000 !important;
}
#missionTabs button {
	font-family: Lora;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	color:#717171;
	border: none;
	background: transparent;
    padding: 0px;
}
.prs-info {
	margin-top: 90px;
	background: #57AB2F;
	padding: 70px 0px;
}
.prs-info p {
	margin-bottom: 0px;
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #676767;
}
.prs-info .box {
	background: #fff;
	border-radius: 4px;
	padding: 35px 28px 28px 28px;
}

.prs-info .form h2 {
	color: #000000;
}

.prs-info .form p{
	color: #676767;
}

.prs-info .form input{
	color: #676767;
	border-color: #676767;
}
.prs-info .form textarea{
	color: #676767;
	border-color: #676767;
}
.padgpls {
	display: flex;
	flex-direction: column;
	gap: 18px;
}
.prs-info .form {
	box-shadow: 0px 4px 20px 0px #00000040;
	background: #fff;
}
.prs-info p b {
	color: #000;
}
.prs-info .box h3 {
	font-family: Lora-600;
	font-size: 24px;
	font-weight: 500;
	line-height: 30.72px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.upcoming > .container > h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
}

.upcoming > .container > h2 + p {
	font-family: Poppins;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
	width: 920px;
	margin: 0px auto;
	margin-bottom: 30px;
}
.event-card .box .img img {
	width: 100%;
}
.event-card .box .cont h4 {
	font-family: Poppins;
	font-size: 18px;
	font-weight: 500;
	line-height: 27px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.event-card .box .cont p {
	display: flex;
	align-items: center;
	gap: 10px;
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #676767;
	margin-top: 19px;
}
.form input {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	width: 100%;
	background: transparent;
	border: none;
	color: #FFFFFF;
	padding: 10px 0px;
	border-bottom: 1px solid #FFFFFF;
}
.form textarea {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	width: 100%;
	background: transparent;
	border: none;
	color: #FFFFFF;
	padding: 10px 0px;
	border-bottom: 1px solid #FFFFFF;
    height: 100px;
}
.card-section {
	padding: 70px 0px 50px;
	background: #F4F6F5;
}
.btn:hover {
	background: #190372 !important;
	color: #fff;
}
.form form {
	text-align: center;
}
.btn.blue:hover {
	background: #57ab2f !important;
}
.form .field {
	margin-bottom: 30px;
}
.form p {
	font-family: Poppins;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	margin-bottom: 21px;
	color: #fff;
}
.form h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #FFFFFF;
}
.event-card .date-box p {
	font-family: Poppins-600;
	font-size: 30px;
	font-weight: 500;
	line-height: 45px;
	text-align: center;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	margin-bottom: 0px;
    color: #fff;
}
.event-card .date-box p span {
	display: block;
	text-align: center;
    font-family: Poppins;
font-size: 20px;
font-weight: 400;
line-height: 30px;
text-underline-position: from-font;
text-decoration-skip-ink: none;
color: #fff;

}
.event-card {
	margin-top: -193px;
}
.event-card .box .cont {
	padding: 20px 20px 10px 20px;
}
.event-card .date-box {
	width: 69px;
	height: 78px;
	padding: 5px;
	border-radius: 6px;
	background: #57AB2F;
	position: absolute;
	top: 11px;
	right: 11px;
}
.event-card .box {
	height: 100%;
	background: #fff;
	border-radius: 6px;
	box-shadow: 0px 4px 20px 0px #00000026;
	position: relative;
}
.upcoming {
	background: #57AB2F;
	padding: 61px 0px 195px 0px;
}
.prs-info .box h3 + p {
	margin-bottom: 12px;
}
.btn.blue {
	background: #190372;
}
#missionTabs button.active{
    color: #000;
}
#missionTabs li {
	width: 50%;
	position: relative;
}
#missionTabs li button.active::after {
	content: "";
	display: inline-block;
	background: #57AB2F;
	height: 4px;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: -12px;
}
.tbs .tab-content > div {
	padding: 17px 0px 10px 0px !important;
}
.form-section {
	margin-top: 90px;
}
.header ul li a:hover {
	color: #57AB2F;
}
.form-section .content > h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: left;
	color: #000000;
	margin-top: 60px;
}
.form-section .content img {
	width: 100%;
}
.tbs .tab-content > div p {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #676767;
}

.tbs .tab-content > div li {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #676767;
    margin-bottom: 10px;
}
.how-it-work h2 {
	font-family: Lora;
	font-size: 42px;
	font-weight: 400;
	line-height: 53.76px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
	margin-bottom: 20px;
}
.how-it-work .without_icon li {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.with-line {
	position: relative;
}
.line {
	position: absolute;
	top: 15px;
	left: 25px;
	z-index: -1;
}
.how-it-work .without_icon {
	padding-left: 82px;
	margin-top: -6px;
}
.footer .page-links ul {
	list-style-image: url('../img/ball.png');
	padding-left: 12px;
}
.field.captcha > div {
	display: inline !important;
}
.field.captcha {
	flex-direction: column;
	align-items: center;
	display: flex;
}
@keyframes fadeSlideIn {
	0% {
	  opacity: 0;
	  transform: translateY(-30px); /* Start above the normal position */
	}
	100% {
	  opacity: 1;
	  transform: translateY(0); /* End in normal position */
	}
  }
  .hero .container{
	animation: fadeSlideIn 2s ease-out;
  }
.how-it-work .with_icon {
	list-style: none;
	padding: 0px;
}
.how-it-work .with_icon li {
	display: flex;
	align-items: center;
	gap: 17px;
	margin-bottom: 40px;
	font-family: Poppins;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
	color: #000000;
}
.header ul {
	padding-top: 10px;
}
input:focus-visible {
	border: none;
	outline: none;
	border-bottom: 1px solid #fff;
}
textarea:focus-visible {
	border: none;
	outline: none;
	border-bottom: 1px solid #fff;
}
.how-it-work .img {
	display: none;
}
.how-it-work .content {
	padding-bottom: 60px;
}
.how-it-work {
	background: url('../img/how-it-works.png');
	background-repeat: no-repeat;
	background-size: 54%;
	background-position: bottom left;
	margin-top: 100px;
} 
.hero.about.contact.challenge{
    background-image: url('../img/chalenge.jpg');
}
.hero h3 {
	text-shadow: -2px 1px 15px rgba(11, 0, 0, 0.52);
}
.hero p {
	text-shadow: -2px 1px 15px rgba(11, 0, 0, 0.52);
}
.hero h1 {
	text-shadow: -2px 1px 15px rgba(11, 0, 0, 0.52);
}
.tbs .tab-content > div ul {
	padding-left: 14px;
}
.tbs .tab-content > div li::marker {
	color: #57AB2F;
}
.tbs .tab-content > div b {
	color: #000;
}
.about-section {
	margin-top: 90px;
}
#missionTabs {
	border: none;
	border-bottom: 1px solid #B7B7B7;
	padding: 10px 0px;
}
.footer-links .info p a{
    color: #fff;
    text-decoration: none;
}
.footer-links .info {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 34px;
}
.form {
	background: #57AB2F;
	border-radius: 6px;
	padding: 41px;
	height: 100%;
}
.footer-links {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	/* margin: 50px 0px; */
	margin-bottom: 0px;
}
.copyright p {
	margin-bottom: 0px;
    font-family: Poppins;
font-size: 14px;
font-weight: 400;
line-height: 21px;
text-align: center;
color:#fff;

}

.form-section .form input::placeholder {
    color: #fff !important;
}
.copyright p a{
    color:#fff;
}
.copyright {
	display: flex;
	justify-content: space-between;
	padding: 18px 0px;
}
.row.footer-links .center {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	/* padding-top: 50px; */
}
.subscrib button {
	width: 39%;
	font-size: 18px;
	padding: 0px 20px;
	height: 50px;
	background: #190372;
}
@media screen and (max-width:992px) {
    .header ul li a {
        font-size: 16px;
    } 
    .how-it-work .img {
        display: block;
    }
    .how-it-work .img img{
        width: 100%;
        margin-bottom: 10px;
    }
    .how-it-work {
        background: unset;
    }

    .how-it-work .with_icon li {
        margin-bottom: 32px;
    }
    .header ul li:nth-child(1) {
        text-align: right;
        padding-right: 0px;
    }
    .how-it-work .content {
        padding-bottom: 0px;
    }
    .header ul li {
        display: inline-block;
        width: 140px;
        text-align: center;
    }
    .feature .top {
        flex-direction: column-reverse;
    }
    .footer-links > div {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .form-section .content > h2 {
        text-align: center;
        margin-top: 0px;
    }
    .form-section .content > p {
        text-align: center; 
    }
	.prs-info .form {
		margin-top: 0px !important;
	}
	.form h2 {
		font-family: Lora;
		font-size: 37px;
	}
    .form-section {
        margin-top: 50px;
    }
    .feature .content h3 {
        margin-bottom: 11px;
        margin-top: 14px;
    }
    .header ul li {
        width: 130px;
    }
    .upcoming {
        margin-top: 60px;
    }
    .row.footer-links .center {
        border-left: 0px;
        border-right: 0px;
        display: flex;
        align-items: center;
        justify-content: start;
        /* padding-top: 50px; */
    }
    .upcoming > .container > h2 + p {
        width: 100%;
        margin-bottom: 0px;
    }
    .event-card > .container > .row > div {
        margin-top: 30px;
    }
    .sign-up ul {
        margin-bottom: 30px;
    }
    .footer-links {
        padding: 30px 0px;
    }
    .copyright {
        flex-direction: column;
        padding: 14px 0px;
    }
    .footer .page-links {
        padding-left: 0px;
        margin-bottom: 0px;
        padding-top: 32px;
    }
    .hero h3 {
        font-family: Lora;
        font-size: 22px;
        padding-top: 120px;
    }
    .form {
        margin-top: 40px;
    }
    .hero h1 {
        width: auto;
        margin: 0px auto;
        font-size: 80px;
        line-height: 91px;
    }
    .hero p {
        width: auto;
        font-size: 16px;
    }
    .hero {
        height: 580px;
    }
}
@media screen and (max-width:769px) {
    .hero h1 {
        width: auto;
        margin: 0px auto;
        font-size: 38px;
        line-height: 50px;
    }
	.header ul {
		flex-direction: column;
		background: #57ab2f;
		position: fixed;
		left: -100%;
		top: 0px;
		height: 100vh;
		width: 100vw !important;
		gap: 30px;
		z-index: 100;
	}
    .about-section .content h2 {
        font-size: 30px;
        line-height: 40.76px;
        text-align: center;
    }
    .about-section .content p {
        line-height: 26px;
        text-align: center;
    }
    .feature .content h3 {
        margin-bottom: 5px;
        margin-top: 10px;
        font-size: 30px;
        line-height: 38px;
    }

    .feature .content li {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 12px;
    }
    .tbs .tab-content > div p { 
        font-size: 16px;
        line-height: 25px;
    }
    .btn {
        font-size: 18px;
        line-height: 33px;
        padding: 4px 17px;
    }
    .about-section {
        margin-top: 32px;
    }
    .header ul li:nth-child(1) {
        text-align: center;
        padding-right: 0px;
    }
    .about-section .img {
        margin-top: 15px;
    }
    .header .res-logo {
        display: block;
        position: absolute;
        text-align: center;
        width: 100%;
        left: 0px;
    }
    .choose {
        margin-top: 38px;
    }
    .choose .absult h4 {
        font-size: 21px;
        font-weight: 400;
        line-height: 30px;
    }
    .footer > .container {
        padding: 0px 20px;
    }
    .choose .absult p {
        font-size: 16px;
        line-height: 24px;
        margin-top: 16px;
    }
    .choose .heading {
        font-size: 30px;
        line-height: 40.76px;
        text-align: center;
        margin-bottom: 10px;
    }
    .footer {
        margin-top: 50px;
    }
    .choose ul li {
        font-size: 16px;
        line-height: 24px;
        width: 100%;
    }
    .hero {
        height: 650px;
    }
    .choose .absult {
        margin-top: 20px;
        flex-direction: column-reverse;
    }
    .choose .lst .content > * {
        text-align: center;
    }
    .choose .lst .content {
        text-align: center;
    }
    .choose .lst {
        padding: 13px !important;
    }
    .footer {
        padding-top: 26px;
    }
    .card-section {
        margin-top: 45px;
    }

    .heading {
        font-size: 30px;
        line-height: 40.76px;
    }
    .card-section .crd {
        margin-bottom: 20px;
    }

    .card-section .crd h4 {
        font-size: 20px;
        line-height: 28px;
    }
    .sign-up ul li {
        font-size: 18px;
        line-height: 26px;
    }
    
    .sign-up ul {
        margin-bottom: 11px;
    }
    .subscrib button {
        width: 38%;
        font-size: 14px;
        padding: 0px 12px;
        height: 43px;
    }
    .footer-links {
        padding: 22px 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 21px;
        border-top: 0px;
    }
    .sign-up ul {
        list-style-image: url('../img/sb.png');
        padding-left: 25px;
    }
    .subscrib input {
        height: 43px;
        font-size: 14px;
        line-height: 21px;
    }

    .hero.about {
        height: 291px !important;
    }

    .hero.about h3 {
        font-size: 16px;
        line-height: 22.04px;
        padding-top: 150px;
    }
    .hero.about h2 {
        font-size: 32px;
        line-height: 40.76px;
    }

    .choose.about .box {
        padding: 17px 30px;
        margin-top: 40px;
    }

    .choose.about .box h2 {
        font-size: 31px;
        line-height: 42.76px;
    }
    .choose.about .box p {
        margin: 0px;
        margin-bottom: 10px;
    }
    .contact-info {
        margin-top: 50px;
    }
    .contact-info .row {
        margin-top: 80px;
    }

    .contact-info .box .circle {
        width: 86px;
        height: 86px;   
        margin-top: -67px;
        margin-bottom: 14px;
    }
    .contact-info .box.last {
        margin-bottom: 0px;
    }
    .contact-info .box {
        margin-bottom: 70px;
    }

    .prs-info {
        margin-top: 60px;
    }

    .prs-info .row > div {
        margin-bottom: 30px;
    }

    .prs-info {
        padding: 50px 0px;
    }
    .how-it-work h2 {
        font-size: 30px;
        line-height: 35.76px;
        margin-bottom: 17px !important;
        margin: 10px 0px;
    }

    .how-it-work .with_icon li {
        font-size: 16px;
        line-height: 24px;

    }
	.choose ul li img {
		width: 16px;
		height: 16px;
		position: relative;
		top: 6px;
	}	
    .upcoming {
        margin-top: 30px;
    }

    .upcoming > .container > h2 {
        font-size: 30px;
        font-weight: 400;
        line-height: 39.76px;
        text-align: center;
    }
    .upcoming > .container > h2 + p {
        font-size: 16px;
        line-height: 24px;
    }

    .upcoming {
        padding: 41px 0px 192px 0px;
    }
    .form-section .content > h2 {
        font-size: 30px;
        line-height: 37.76px;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 11px;
    }
    .res-logo {
        padding-top: 10px;
    }
    .form-section .content > p {
        text-align: center;
    }
    .form-section {
        margin-top: 27px;
    }
    .feature {
        margin-top: 60px;
    }
    .form {
        padding: 25px;
        margin-top: 0px;
        /* margin-bottom: 40px; */
    }
    .form h2 {
        font-size: 30px;
        font-weight: 400;
        line-height: 36.76px;
    }
	.row.footer-links .logo img {
		width: 60%;
	}
    .form p {
        font-size: 16px;
        font-weight: 400;
        line-height: 27px;
        margin-bottom: 11px;
        color: #fff;
    }
    .form-section .content {
        margin-bottom: 40px;
    }
    .card-section {
        padding: 22px 0px 0px;
        background: #F4F6F5;
    }
}
